.forum{
background-color:#ffffff;
padding:10px 0 0 5px;
}

#forumTopics {
width: 100%;
}

#forumTopics tbody tr td .t {
width:5px;
}

#forumTopics th {
border-top: 1px #7F7F7F solid;
border-bottom: 1px #7F7F7F solid;
background: #4E4E4E;
padding:10px 6px 10px 6px;
font-weight: normal;
text-align: center;
font-size:13px;
color:#fff;
}

#forumTopics tr th {
font-weight: bold;
border-bottom: 2px solid #ffffff;
}

#forumTopics tr td {
background-color:#EFEFEF;
border-bottom: 2px #fff solid;
border-left: 2px #fff solid;
padding: 10px 6px 10px 6px;
margin: 0;
}

#forumTopics th.f {
text-align: left;
}

#forumTopics td.f {
border-left: 0;
}

#forumTopics td.t {
text-align: center;
}

#forumTopics td.r, #forumTopics th.r {
text-align: right;
}

#forumTopics a.topic {
font-weight: bold;
font-size: 12px;
color:#F2771D;
}

#forumTopics a:visited.topic {
font-weight: bold;
font-size: 12px;
color:#717171;
}

#forumTopics td.small, #forumTopics td.small * {
font-size: 12px;
}

.forumQuote, .forumQuote * {
color: #666;
}

#forumTopics td.r {
text-align: right;
font-size: 11px;
}

.forum a.topic {
font-size:13px;
font-weight:bold;
color:#F2771D;
text-decoration:underline;
}

.topicUser {
font-weight: normal;
color: #7F566D;
}

.forumQuote {
border-left: 1px #ccc solid; 
margin: 0pt 0pt 0pt 0.8ex; 
padding-left: 1ex;
}

.forum_opis{
padding: 5px 15px 5px 10px;
background-color: rgb(207, 240, 255);
font-size:12px;
}

#forum_tab{
width: 100%;
margin: 0px 0px 5px 0px;
}

#forum_tab td{
background-color:#EFEFEF;
}

#forum_tab th{
background-color:#4E4E4E;
border-bottom:2px solid #FFFFFF;
color:#ffffff;
font-size:13px;
padding:10px 6px 10px 6px;
text-align:left;
}

.td_wypowiedzi{
border-left:2px solid #ffffff;
border-bottom:2px solid #ffffff;
text-align:center;
}

.td_wypowiedzi span{
font-size:12px;
color:#F2771D;
font-weight:bold;
}

.forum_watki{
font-size:12px;
padding:30px 0 10px 10px;
background-color:#CFF0FF;
border-bottom:2px solid #FFFFFF;
}

.forum_watki ul li{
list-style-image: none;
list-style-type: none;
color:#003EB1;
background: transparent;
}

.forum_watki ul{
margin:0 0 15px 0;
}

.forum_watki ul li a{
color:#F2771D;
text-decoration:underline;
font-size:12px;
margin-left: 40px;
}

.forum_watki ul li a:visited{
color:#717171;
text-decoration:underline;
font-size:12px;
margin-left: 40px;
}

.forum_watki ul li a:hover{
}

.all_w a{
color:#717171;
margin:0 0 0 29px;
font-size:12px;
text-decoration:underline;
}

.all_w a:hover{
text-decoration:underline;
}

.back_btn2{
margin: 0pt 0pt 0pt 130px;
}

.back_btn3{
margin: 0pt 0pt 0pt 0px;
background: transparent url(/img/layout/markers/arrow49.gif) no-repeat scroll 6px 4px;
}

.back_btn3 a{
}

#forumPosts tr.postWyr td {
background-color: #CFF0FF;
}

#forumPosts tr.postWyr td.postContent {
background-color: #F3F3F3;
background-image: url(../img/forum_post_3.gif);
background-repeat: repeat-y;
width:490px;
}

#forumPosts tr.postWyr td.postContent a {
font-weight: bold;
color: #F2771D;
}

#forumPosts tr td.postInfo {
vertical-align: top;
white-space: nowrap;
padding: 5px 8px;
border-bottom: 5px #fff solid;
	
}

/*@*/
#forumPosts tr td.postInfo, #forumPosts tr td.postInfo * {
font-size: 12px;
font-family: Tahoma;
color: #484848;
white-space: nowrap;
background-color: #F3F3F3;
}

#forumPosts tr td.postInfo div.author {
font-weight: bold;
color: #24a;
}

.author-from, .author-posts {
font-weight: normal;
}

#forumPosts tr td.postInfo a {
}

#forumPosts tr td.postContent {
background:#F3F3F3 url(../img/forum_post_3.gif);
background-repeat: repeat-y;
padding: 5px 8px 5px 8px;
font-size: 12px;
border-bottom: 5px #fff solid;
}

#forumPosts tr td.postContent * {
font-size: 12px;
background-color:#F3F3F3;
text-align: left;
}

#forumPosts tr td.postContent h3 {
padding: 0 0 5px 0;
margin: 0;
color: #F2771D;
font-weight: bold;
}

#forumPosts a.cytuj {
float: right;
display: block;
margin-left:5px;
}

#forumPosts tr td.postInfo div.authButt {
background-color: #F0F2F5;
border: 1px #9ab solid;
padding: 2px;
margin: 2px 0;
}

#forumPosts tr td.postInfo div.authButt * {
vertical-align: middle;
}

#forumPosts tr td.postInfo div.authButt a {
padding-right: 5px;
}

/*@*/
#forumPosts tr th {
background: #e3e3e3 none   repeat;
padding: 6px 2px 6px 2px;
border-bottom: 5px #fff solid;
}

/*@*/
#forumPosts tr th.l {
text-align: left;
background: #e3e3e3 none repeat;
}

/*@*/
#forumPosts tr th h3 {
float: right;
margin: 0 0 0 0;
padding: 0 10px 0 0;
font-weight: bold;
font-size: 12px;
}

/*@ramka*/
img.forum {
border: 1px #b9b7b7 solid;
margin: 5px 2px 5px 2px;
padding: 2px;
}

#forumSearch {
padding: 5px 1px 10px 0px;
color:#F2771D;
font-size: 12px;
}

#forumSearch table {
float: right;
}

#forumSearch table tr td {
padding: 0px 0px 0px 5px;
}

#newTopic {
padding: 12px 0;
}

#newTopic a {
background: transparent url(../img/library/markers/sq_arr.gif) 0px 0px no-repeat;
padding: 0 0 0px 18px;
text-decoration: none;
color:#E62525;
font-size: 13px;
font-weight: bold;
}

.forum-highlight {
background: #ff0;
}

.avatar {
display: block;
border: 4px #BABFC2 solid;
padding: 1px;
margin: 2px 2px 2px 0;
width: 64px;
height: 64px;
overflow: hidden;
}


/******* LAST POSTS *********/


#spolecznosc {
background: #F2F2F3;
margin: 0px 0 10px 0;
padding: 0 0 10px 0;
width: 310px;
float: right;
overflow: hidden;
}

#spolecznosc h3 {
background: #0088FF;
margin: 0;
padding: 0px;
height: 31px;
text-align: center;
color: #fff;
font-size: 12px;
line-height: 31px;
}

/*@*/
#spolecznosc * {
font-size: 11px;
font-family: Tahoma;
}

#spolecznosc dt {
padding: 4px 5px 0px 8px;
margin: 0;
}

/*@*/
#spolecznosc dt, #spolecznosc dt * {
color: #ff0000;
font-weight: normal;
}

#spolecznosc dd {
margin: 0;
padding: 0px 5px 0px 8px;
text-indent: 0px;
}

/*@*/
#spolecznosc dd, #spolecznosc dd * {
color: #000000;
}

#fq, fieldset table tbody tr td input {
border: 1px solid #C0C0C0;
}



